{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "P giao dịch, PGĐ + tín dụng, đảng đoàn, hội trường, ATM",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "P giao dịch, PGĐ + tín dụng, p điện toán, maketing, P kế hoạch tổng hợp, P nhân sự",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "P giao dịch , P Giám đốc, P giám đốc, ngoại hối, p hành chính, p xử lý nợ xấu..",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "(Ký ghi rõ họ tên)",
            "Khu Vực làm sạch": "(Ký ghi rõ họ tên)",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  phòng giao dịch"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  phòng phó Giám đôc + tín dụng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "làm sạch kính và thay nước lọ hoa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng điện toán"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch quầy ba"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng hội trường và máy ATM"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn phát sinh các phòng ban"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn phòng phó giám đốc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác và vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh gờ khung cửa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính cửa ra vào, kinh các phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch màng nhên trần sảnh hành lang và các phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Bảng biển logo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch các cửa ra vào"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  phòng giao dịch ( cùng VT 1)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  phòng phó Giám đôc + tín dụng ( cùng VT 1)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "làm sạch kính và phòng nguồn vốn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Phòng xử lý nợ xấu cá nhân"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng lái xe"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn quầy bar"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn phòng phó giám đốc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác và vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh gờ khung cửa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính cửa ra vào, kinh các phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch màng nhên trần sảnh hành lang và các phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Bảng biển logo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch các cửa ra vào"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  phòng giao dịch ( cùng VT 1,2)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch  phòng Giám đốc + phó Giám đốc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch kính và thay nước lọ hoa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng Ngoại hối"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch phòng hành chính"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn quầy bar và trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Dọn phòng Giám đốc + Phó giám đốc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác và vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh gờ khung cửa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính cửa ra vào, kinh các phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch màng nhên trần sảnh hành lang và các phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Bảng biển logo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch các cửa ra vào"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tổng vệ sinh"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}